Loading...
Searching...
No Matches
datapush::AssetStripsMessage Struct Reference

## Public Attributes

int | linkId
| Link ID of the Device (always 1 without a Linking Setup)
string | serialNumber
| Device serial number.
string | name
| Device name (user-configurable)
vector< AssetStripInfo > | assetStrips

## Detailed Description

Definition at line 19 of file assetmgrpush.idl.

## Member Data Documentation

## assetStrips

vector<AssetStripInfo> datapush::AssetStripsMessage::assetStrips

Definition at line 23 of file assetmgrpush.idl.

## linkId

int datapush::AssetStripsMessage::linkId

Link ID of the Device (always 1 without a Linking Setup)

Definition at line 20 of file assetmgrpush.idl.

## name

string datapush::AssetStripsMessage::name

Device name (user-configurable)

Definition at line 22 of file assetmgrpush.idl.

## serialNumber

string datapush::AssetStripsMessage::serialNumber

Device serial number.

Definition at line 21 of file assetmgrpush.idl.

The documentation for this struct was generated from the following file:

- assetmgrpush.idl